
.autocompletefield {
  background: #FFFFFF url(images/find.png) no-repeat scroll left top;
  padding-left: 20px;
  text-align: left;
}
.autocompletefield .disabled {
  background: #FFFFCC url(images/find.png) no-repeat scroll left top;
}
.autocompletefield_busy {
  background:#FFFFFF url(images/indicator_arrows.gif) no-repeat scroll left top;
  text-align: left;
  padding-left: 20px;
}

.auto_complete {
  background-color: transparent;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
}
.auto_complete ul {
    border:1px solid #888;
    background-color: #fff;
    margin:0;
    padding:0;
    list-style-type: none;
    height: 150px;
    overflow: hidden;
    overflow-y: auto;
    display: block;
}
.auto_complete ul li {
    margin:0;
    padding:3px;
    display: block;
}
.auto_complete ul li.selected {
    background-color: #6699CC;
    color: #FF0000;
}
.auto_complete ul li.nullSelection {
    background-color: #FFFFFF;
    color: #FF0000;
    text-decoration: blink;
}
.auto_complete ul strong.highlight {
    color: #800;
    margin:0;
    padding:0;
}
